#menu{
	float: left;
}
.verticalMenu{
	position: relative;
	top: auto;
	bottom: auto;
	height: 100%;
}

#content{
	margin-left: 200px;
}

.genericContainer{
	margin-left: 50px;
}


/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 1024px) {
	#header{
		position: absolute;
		top: 0px;
		padding: 20px;
		margin: 0px;
	}
	#container,
	#content,
	.verticalMenu,
	#menu{
		margin: 0px;
		
	}
	#menu{
		padding-bottom: 30px;
	}
	#menu,
	.verticalMenu,
	#header{
		position: relative;
		top: 0px;
	}
	.genericContainer{
		margin: 20px;
	}
}
